{
  "id": 3133491,
  "name": "Leafgreen Construction Company, appellee, v. Oliver L. Watson, appellant",
  "name_abbreviation": "Leafgreen Construction Co. v. Watson",
  "decision_date": "1926-05-05",
  "docket_number": "Gen. No. 30,552",
  "first_page": "628",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 628"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 511,
    "ocr_confidence": 0.509,
    "sha256": "acfc2159006588c4cc44dd12479e3f484c6ecbf0b4586cbd2a6e13f8afd06e1f",
    "simhash": "1:6189409cd485de1c",
    "word_count": 80
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Leafgreen Construction Company, appellee, v. Oliver L. Watson, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Taylor"
      }
    ],
    "attorneys": [
      "Robert F. Bradburn, for appellant. Alfred M. Cordell, for appellee."
    ],
    "corrections": "",
    "head_matter": "Leafgreen Construction Company, appellee, v. Oliver L. Watson, appellant.\nGen. No. 30,552.\nAction to recover moneys paid to release mechanics\u2019 liens. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. John J. Lupe, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed May 5, 1926.\nRobert F. Bradburn, for appellant. Alfred M. Cordell, for appellee."
  },
  "file_name": "0628-03",
  "first_page_order": 688,
  "last_page_order": 688
}
